body:before {
  content: "";
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 9999;
  width: 1px;
  height: 1px;
  outline: 2999px;
}
#Jacc-TW {
  width: 250px;
  height: 100%;
  position: fixed;
  top: 30px;
  bottom: 0;
  border: 0;
  z-index: 999999;
  font-family: 'Arial', sans-serif;
  -webkit-transition: all 400ms ease-out;
  -moz-transition: all 400ms ease-out;
  -ms-transition: all 400ms ease-out;
  -o-transition: all 400ms ease-out;
  transition: all 400ms ease-out;
}
#Jacc-TW button.Jacc-hideTB {
  border: 0;
  padding: 0;
  position: absolute;
  top: 10%;
  /* background-color: #4169E1 !important; */

  /* background-image: url("../images/universal-access.png"); */

  background-repeat: no-repeat;
}
#Jacc-TW button.Jacc-hideTB.middle {
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
#Jacc-TW button.Jacc-hideTB.bottom {
  top: auto;
  bottom: 10%;
}
#Jacc-TW button.Jacc-hideTB.Jacc-icon-small {
  width: 38px;
  height: 38px;
  font-size: 9px;
  background-size: 80%;
  background-position: center center;
  overflow: hidden;
  border: 1px solid #888888;
  color: #888888;
}
#Jacc-TW button.Jacc-hideTB.Jacc-icon-medium {
  width: 66px;
  height: 56px;
  font-size: 9px;
  background-position: center 5px;
}
#Jacc-TW.right {
  right: 0;
}
#Jacc-TW.right.close-toolbar {
  right: -250px;
}
#Jacc-TW.right button.Jacc-hideTB.Jacc-icon-small {
  left: -38px;
}
#Jacc-TW.right button.Jacc-hideTB.Jacc-icon-medium {
  left: -66px;
}
#Jacc-TW.left {
  left: 0;
}
#Jacc-TW.left.close-toolbar {
  left: -180px;
}
#Jacc-TW.left button.Jacc-hideTB.Jacc-icon-small {
  right: -38px;
}
#Jacc-TW.left button.Jacc-hideTB.Jacc-icon-medium {
  right: -66px;
}
#Jacc-TW .b-acc-author {
  position: absolute;
  bottom: 5px;
  right: 5px;
  left: 5px;
  text-align: center;
  font-size: 13px;
  background-color: transparent !important;
}
#Jacc-TW .b-acc-author a {
  color: #fffacd !important;
  -webkit-transition: all 250ms ease;
  -moz-transition: all 250ms ease;
  -ms-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;
  background-color: transparent !important;
}
#Jacc-TW .b-acc-author a:hover,
#Jacc-TW .b-acc-author a:focus {
  opacity: 1;
  text-decoration: none;
}
#Jacc-T {
  list-style: none;
  padding: 0 10px;
  margin: 0;
  background: #242424 !important;
  position: absolute;
  right: 0;
  left: 0;
  top: 0;
  bottom: 0;
}
#Jacc-T h3 {
  font-size: 18px !important;
  font-weight: 700;
  text-align: center;
  padding: 0 0 10px;
  margin: 10px 0 0;
  color: #fffacd !important;
  background-color: transparent !important;
}
#Jacc-T .Jacc-fontReset,
#Jacc-T .Jacc-contrast-reset {
  -webkit-appearance: none;
  background: none;
  border: 0;
  padding: 0;
  text-decoration: underline;
  text-align: center;
}
#Jacc-T li {
  display: inline-block;
  width: 100%;
  margin: 0;
  padding: 0;
  padding-top: 6px;
  border-bottom: 1px solid #575757;
  background-color: transparent !important;
}
#Jacc-T li button {
  color: white;
  border: 0;
  padding: 0 10px;
  font-size: 13px;
  display: block;
  width: 100%;
  text-align: right;
  line-height: 2;
  background-color: transparent !important;
  -webkit-appearance: none;
  -webkit-transition: all 250ms ease;
  -moz-transition: all 250ms ease;
  -ms-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;
}
#Jacc-T li button:hover,
#Jacc-T li button:focus {
  background-color: #3d3d3d !important;
}
#Jacc-T li button.Jacc-hide {
  display: none;
}
#Jacc-T li button.Jacc-hide,
#Jacc-T li button.Jacc-contrast-reset,
#Jacc-T li button.Jacc-fontReset {
  border-top: 1px solid #575757;
}
.rtl #Jacc-T li button {
  text-align: right;
}
.rtl #Jacc-T li button.Jacc-contrast-reset,
.rtl #Jacc-T li button.Jacc-fontReset {
  text-align: center;
}
body.Jacc-darkClass {
  background: #171717 !important;
  color: white !important;
}
body.Jacc-brightClass {
  background: white !important;
  color: #171717 !important;
}
body.Jacc-darkClass a {
  background: #171717 !important;
  color: #ffee00 !important;
}
body.Jacc-darkClass .panel,
body.Jacc-darkClass .jumbotron,
body.Jacc-darkClass .container .jumbotron,
body.Jacc-darkClass .container-fluid .jumbotron {
  background-color: rgba(255, 255, 255, 0.1);
}
body.Jacc-darkClass .panel-default {
  border-color: rgba(255, 255, 255, 0.2);
}
body.Jacc-darkClass #Jacc-T li button.Jacc-darkBttn {
  background-color: #3d3d3d;
}
body.Jacc-brightClass #Jacc-T li button.Jacc-brightBttn {
  background-color: #3d3d3d !important;
}
body.b-acc-focus a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
body.Jacc-grayscale {
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
  filter: gray;
  -webkit-filter: grayscale(100%);
}
body.Jacc-grayscale #Jacc-T li button.Jacc-grayscale {
  background-color: #3d3d3d;
}
.body .container {
  background-color: transparent;
}
.well.Jacc-darkClass {
  background: #171717 !important;
  color: white !important;
}
.well.Jacc-brightClass {
  background: white !important;
  color: #171717 !important;
}
.well.Jacc-darkClass a {
  background: #171717 !important;
  color: #ffee00 !important;
}
.well.Jacc-darkClass .hasTooltip {
  color: black;
}
.well.Jacc-darkClass .panel,
.well.Jacc-darkClass .jumbotron,
.well.Jacc-darkClass .container .jumbotron,
.well.Jacc-darkClass .container-fluid .jumbotron {
  background-color: rgba(255, 255, 255, 0.1);
}
.well.Jacc-darkClass .panel-default {
  border-color: rgba(255, 255, 255, 0.2);
}
.well.Jacc-darkClass #Jacc-T li button.Jacc-darkBttn {
  background-color: #3d3d3d;
}
.well.Jacc-brightClass #Jacc-T li button.Jacc-brightBttn {
  background-color: #3d3d3d !important;
}
.Jacc-darkClass {
  background: #171717 !important;
  color: white !important;
}
.Jacc-brightClass {
  background: white !important;
  color: #171717 !important;
}
.Jacc-darkClass a {
  background: #171717 !important;
  color: #ffee00 !important;
}
.Jacc-darkClass ul {
  background: #171717 !important;
  color: #ffee00 !important;
}
.Jacc-darkClass .panel,
.Jacc-darkClass .jumbotron,
.Jacc-darkClass .container .jumbotron,
.Jacc-darkClass .container-fluid .jumbotron {
  background-color: rgba(255, 255, 255, 0.1);
}
.Jacc-darkClass .panel-default {
  border-color: rgba(255, 255, 255, 0.2);
}
.Jacc-darkClass #Jacc-T li button.Jacc-darkBttn {
  background-color: #3d3d3d;
}
.Jacc-brightClass #Jacc-T li button.Jacc-brightBttn {
  background-color: #3d3d3d !important;
}
.site_navigation {
  position: fixed;
  top: 243px;
  right: 250px;
  color: #fff;
  width: 200px;
  text-align: right;
  border: 1px solid rgba(0, 0, 0, 0.9);
  background-color: rgba(0, 0, 0, 0.9);
  z-index: 100000;
  padding: 10px;
  display: none;
  line-height: 20px;
}
.site_navigation p {
  color: white;
  font-weight: bold;
  text-align: right;
}
.site_navigation a {
  color: white;
  text-align: right;
  font-family: Arial;
  font-size: 13px;
  text-decoration: none;
}
.site_navigation a:hover {
  text-decoration: underline;
  /*color: #33FF33;*/
}
.site_navigation a:focus {
  text-decoration: underline;
  /*color: #33FF33;*/
}
.site_navigation h3 {
  display: inline;
  padding-right: 20px;
  font-size: 20px;
  font-weight: normal;
  color: white;
  font-family: Arial;
}
.site_navigation .div-table {
  display: table;
  width: 100%;
  border-spacing: 5px;
}
.site_navigation .div-table .div-table-row {
  display: table-row;
  width: auto;
  clear: both;
}
.site_navigation .div-table .div-table-row .div-table-col {
  float: left;
  display: table-column;
  width: 48%;
  border: 1px solid;
  margin-left: 2px;
  box-sizing: border-box;
  text-align: center;
  font-size: 16px;
}
.site_navigation .div-table .div-table-row .div-table-col:lang(he) {
  float: right;
}
*:focus {
  /*text-decoration: underline !important;
  color: #33FF33 !important;
  background: #888888 !important;*/
}
div#logoDiv {
  position: absolute;
  bottom: 10px;
  margin: 0 auto;
  display: block;
}

@media screen and (max-width: 1500px) {
  #Jacc-TW {
    top: 65px;
  }
}